# Uses of Interface
org.apache.solr.common.util.DataEntry.FastDecoder

Packages that use DataEntry.FastDecoder
Package
Description
org.apache.solr.common.util
Common utility classes reused on both clients & server.

## Uses of DataEntry.FastDecoder in org.apache.solr.common.util

Classes in org.apache.solr.common.util that implement DataEntry.FastDecoder
Modifier and Type
Class
Description
`class`
`FastJavaBinDecoder`
Methods in org.apache.solr.common.util that return DataEntry.FastDecoder
Modifier and Type
Method
Description
`DataEntry.FastDecoder`
DataEntry.FastDecoder.`withInputStream(InputStream is)`